Thursday, January 10, 2008

New Zawgyi-One 2008

၂၀၀၈ အတြက္ လက္ေဆာင္ဆိုျပီး ေဇာ္ဂ်ီကေန ေျပာင္းလဲမႈဆန္းသစ္မႈ မ်ားစြာနဲ႔ ဖြန္႔အသစ္၊ ကီးဘုတ္လက္ကြက္အသစ္ေတြကို ထုတ္လိုက္ပါျပီ။ "ေဇာ္ဂ်ီကို အျမဲ ဖရီးေပးမည္" ဆိုတဲ႔မူအတိုင္း ဖရီးပါ။ ကီးဘုတ္လက္ကြက္ပရိုဂရမ္ကို 32,64 Archi ႏွစ္ခုလံုးအတြက္ အဆင္ေျပေအာင္ လုပ္ထားပါတယ္။ 20071230ရက္စြဲနဲ႔ 2008 ကို ၾကိဳဆိုလိုက္တာျဖစ္ပါတယ္။

ကီးဘုတ္သြင္းဖို႔အတြက္ ကီးဘုတ္ဇစ္ကိုျဖည္ျပီး Installer Package သံုးခုေပၚလာတဲ႔အထဲမွာ မိမိကြန္ပ်ဴတာနဲ႔ ကိုက္ညီတဲ႔ Installer ကို ေရြးျပီး Install ရမွာျဖစ္ပါတယ္။ အမ်ားစုေသာကြန္ပ်ဴတာမ်ား ျဖစ္တဲ႔ Intel x86 family 32-bit CPU ေတြအတြက္ ZawgyiL_i386 ကိုေရြးျပီး Install ရမွာျဖစ္ပါတယ္။ ေနာက္ထပ္ Installer Package ႏွစ္ခုကေတာ႔ AMD 64 နဲ႔ IA-64(Itanium Family) ေတြအတြက္ျဖစ္ပါတယ္။ အလြယ္ဆံုးက Setup (Keyboard Layout Creator Bootstrap) ကိုေရြးျပီး Install လိုက္လည္း ရတာပါပဲ။ ကြန္ျပဴတာနဲ႔ အဆင္ေျပမယ္႔ Application Extension ကုိ အလိုအေလ်ာက္ ရွာသြားပါလိမ္႔မယ္။

ေျပာင္းလဲမႈေတြနဲ႔ အေသးစိတ္ေတြကို ေဇာ္ဂ်ီေဒါ႔နက္မွာ ဖတ္ႏိုင္ပါတယ္။

ေဇာ္ဂ်ီဖြန္႔အသစ္ Zawgyi-One-20071230.ttf
ေဇာ္ဂ်ီကီးဘုတ္အသစ္ Zawgyi_Keyboard_L.zip
ေဇာ္ဂ်ီကီးဘုတ္ေျမပံုအသစ္ Zawgyi Unicode Keyboard L.pdf

2 comments:

A May 30, 2008 at 3:13 AM  

Hello Khun Moung,

May I ask you one issue regardsing Zawgyi and IE? I use Vista and IE 7 in my personal computer. Used XP Pro and IE-7 at office. I can see all blog posted with Zawgyi. But other computers have W2K and IE-6 installed with Zawgyi font still can't read Blogs and other web with Zawgyi. My question is "Is zawgyi require IE-7?" Please let me know. Sincerely, ASM

KhunMoung May 30, 2008 at 3:49 AM  

For IE6, there is a post written by Saturngod http://tinyurl.com/5h7je6 .You may need to use a style sheet in IE6 options to view Zawgyi-One font properly in Myanmar Blogs.As far as I know, IE7 is available only for WinXP SP2 and later, and so you can't upgrade to IE7 in W2K and you may need to change some IE options.
Yours,
KM

  © Blogger template 'Darken' by Ourblogtemplates.com 2008

Back to TOP